Rated 1 out of 5 stars

for 3.6?

Rated 5 out of 5 stars

Here is unofficial (but working ok) edited version >>
http://blog.royaldesign.cz/firefox-cssviewer-plugin/

Rated 2 out of 5 stars

thank you. goog

Rated 1 out of 5 stars

https://addons.mozilla.org/en-US/firefox/addon/13357

Please make compatible with 3.5.5 Rated 5 out of 5 stars

I love this add-on. Think it will ever be made compatible with Firefox 3.5.5??

Rated 5 out of 5 stars

There is a new CSS Viewer for Firefox 3.5

https://addons.mozilla.org/en-US/firefox/addon/13357

I really would like to see this addon work with Firefox 3.5.2!! Rated 5 out of 5 stars

I really would like to see this addon work with Firefox 3.5.2!!

Loves it. Rated 5 out of 5 stars

I love this app and hope that it's made available in ALL version of Firefox

Rated 5 out of 5 stars

This tool is a must-have!!!

I wish the developer would update the .rdf for the latest Firefox version. In the mean time, you can install "Nightly Tester Tools" (https://addons.mozilla.org/en-US/firefox/addon/6543) to override the install.

Rated 5 out of 5 stars

MaineWebworks has an excellent set of steps for making this add on work. For those of you who feel like they can't handle the .rdf edit, you can still override (force install) this CSS addon with yet another handy addon: https://addons.mozilla.org/en-US/firefox/addon/6543

I've done it and it works like a charm. I still hope the maker of this addon updates his own rdf for all of us to use. I prefer "official"!!

FF 3.5 Rated 5 out of 5 stars

For Firefox 3.5 :

https://addons.mozilla.org/es-ES/firefox/addon/13357

long time user - still using with FF 3.5 Rated 5 out of 5 stars

I still use this with firefox 3.5. Here's how:
1. Download the .xpi file to your computer.
2. The .xpi is a file like a .zip, Open it using a zip application like 7zip.com.
3. Edit the install.rdf file and change the max version to 3.5.
3.5.*
4. Save, and then open with firefox to install.

Rated 5 out of 5 stars

Please update this excellent addon to work with firefox 3.5!

Rated 5 out of 5 stars

Please update this excellent addon to work with firefox 3.5!

Rated 5 out of 5 stars

Please update this excellent addon to work with firefox 3.5! [4]

Rated 5 out of 5 stars

Please update this excellent addon to work with firefox 3.5! [3]

Need update! Rated 5 out of 5 stars

Please update this excellent addon to work with firefox 3.5! [2]

Rated 5 out of 5 stars

Please update this excellent addon to work with firefox 3.5!

Rated 5 out of 5 stars

Really hope to see this for future (and current) versions of Firefox. It was a pretty invaluable resource for me, and I recommended it to lots of friends.

Greta work!

cssvieweer的兼容问题 Rated 5 out of 5 stars

没有能够和3.5版本兼容的吗?没想到升级ff后viewer没有了,现在很不习惯啊 希望能尽早出来新版本。